@charset "utf-8";
/* CSS Document */
#actualworks {
	width: 655px;
	position: relative;
	color: #525252;
	line-height: 24px;
}
#actualworks .list {
	width: 200px;
	float:left;
	margin:0 4px 15px 3px;
}
#actualworks .photo {
	width: 188px;
	height: 141px;
	padding: 5px;
	background: #FFF;
	border: #DDDDDD 1px solid;
	-webkit-transition: border 200ms linear;
	-moz-transition: border 200ms linear;
	-o-transition: border 200ms linear;
	transition: border 200ms linear;
}
#actualworks .name {
	width: 172px;
	height: 25px;
	color: #525252;
	line-height: 25px;
	padding: 0 10px 0 18px;
	background: url(../wrapper/img/dot.png) 6px 10px no-repeat;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#actualworks .name a {
	color: #525252;
	text-decoration: none;
}
#actualworks a:hover .photo {
	border: #E37200 1px solid;
}
#actualworks a:hover .name {
	color: #E37200;
	text-decoration: none;
}
/*****************************************************************/
#actualworks_in {
	width: 620px;
	position: relative;
	color: #525252;
	line-height: 24px;
}
#actualworks_in .photo_top{
	width: 620px;
	padding:0 0 30px 0;
	border-bottom:#E8E8E8 4px solid;
}
#actualworks_in .photo_top .detail{
	position: absolute;
	left: 194px;
	top: 363px;
}
#actualworks_in .photo {
	width: 500px;
	height: 350px;
	padding: 5px;
	background: #FFF;
	border: #DDDDDD 1px solid;
	float:left;
}
#actualworks_in .photo_s{
	width:80px;
	height:56px;
	border: #DDDDDD 1px solid;
}
#actualworks_in .con{
	padding:10px 20px 10px 10px;
	color:#525252;
}